/*LATEST 1.0*/

@charset "UTF-8";
.btn {
  font-family: TDASansScreen, arial, helvetica, sans-serif;
  font-weight: 100; }

.latest em, .latest .bold, .latest p.bold, .feature-hashtag, a.cta, a.cta-arrow-below, .stacked-year {
  font-family: TDASansScreen, arial, helvetica, sans-serif;
  font-weight: 400; }

.latest p.large-copy {
  font-size: 1.2em; }
  @media (min-width: 1025px) {
    .latest p.large-copy {
      font-family: TDASansDisplay, arial, helvetica, sans-serif;
      font-size: 1.8em;
      line-height: 1.2; } }
  .latest p.large-copy a {
    font-size: inherit;
    color: #40a829; }
.latest p.large-tablet-copy {
  font-size: 1.2em; }
  @media (min-width: 767px) {
    .latest p.large-tablet-copy {
      font-family: TDASansDisplay, arial,  helvetica, sans-serif;
      font-size: 1.8em;
      line-height: 1.2; } }
  .latest p.large-tablet-copy a {
    font-size: inherit;
    color: #40a829; }
.latest em {
  font-size: 1em;
  color: black;
  font-style: normal; }
@media (min-width: 1025px) {
  .latest p.medium-copy {
    font-size: 1.325em;
    line-height: 1.333333; } }
.latest p.small-copy {
  font-size: 0.9em; }
.latest p.module-small-heading {
  font-size: 2em;
  line-height: 1.1;
  margin-bottom: 1rem; }
.latest sup {
  top: -0.3em;
  font-size: 60%; }
.latest .italic {
  font-style: italic; }
.latest .page-title-reset {
  font-size: 2em; }
  @media (min-width: 460px) {
    .latest .page-title-reset {
      font-size: 3em; } }
  @media (min-width: 1025px) {
    .latest .page-title-reset {
      font-size: 3.725em; } }
.latest .page-title {
  color: #40a829;
  font-size: 2em;
  margin-bottom: 0.5em; }
  .latest .page-title .header-date {
    color: #222;
    font-size: 1rem;
    padding-top: 0.5rem;
    margin-bottom: 0; }
  @media (min-width: 460px) {
    .latest .page-title {
      font-size: 3em; } }
  @media (min-width: 767px) {
    .latest .page-title .header-date {
      font-size: 1.2rem; } }
  @media (min-width: 1025px) {
    .latest .page-title {
      font-size: 3.725em;
      margin-bottom: 1rem; }
      .latest .page-title.margin {
        margin-bottom: 0.78em; } }
.latest .page-sub-header {
  font-size: 2em; }
  @media (min-width: 767px) {
    .latest .page-sub-header {
      font-size: 2.7em; } }
  @media (min-width: 1025px) {
    .latest .page-sub-header {
      font-size: 3em;
      margin-bottom: 1rem; } }
.latest .banner-header {
  font-size: 2em;
  margin-bottom: 0;
  color: #40a829;
  line-height: 1; }
  @media (min-width: 460px) {
    .latest .banner-header {
      font-size: 3em; } }
  @media (min-width: 1280px) {
    .latest .banner-header {
      font-size: 3.725em; } }
  @media (min-width: 1025px) {
    .latest .banner-header.small-heading {
      font-size: 2.5em; } }
  @media (min-width: 1280px) {
    .latest .banner-header.small-heading {
      font-size: 3.2em; } }
.latest .secondary-banner-header {
  font-size: 1.8em;
  position: relative;
  margin-bottom: 1rem; }
  @media (min-width: 767px) {
    .latest .secondary-banner-header {
      font-size: 2.1rem;
      margin-bottom: 1.5rem; } }
.latest h1.secondary-sidebar-page-title {
  margin: 0 0 1rem;
  color: black;
  font-size: 2em; }
  @media (min-width: 1025px) {
    .latest h1.secondary-sidebar-page-title {
      font-size: 2.375em;
      margin: 0 0 2rem; } }
@media (min-width: 1025px) {
  .latest h3.h3--large {
    font-size: 3.125rem; } }
.latest h3.h3--dark {
  color: #222; }

.headline-small {
  font-size: 2em !important;
  margin-bottom: 0.5em !important; }
  @media (min-width: 460px) {
    .headline-small {
      font-size: 2.5em !important; } }
  @media (min-width: 1025px) {
    .headline-small {
      font-size: 3em !important;
      margin-bottom: 1rem !important; } }

.headline-medium {
  font-size: 2em !important;
  margin-bottom: 0.5em !important; }
  @media (min-width: 460px) {
    .headline-medium {
      font-size: 3em !important; } }
  @media (min-width: 1025px) {
    .headline-medium {
      font-size: 3.725em !important;
      margin-bottom: 1rem !important; } }

.headline-large {
  font-size: 2.8em !important;
  margin-bottom: 0.3em !important; }
  @media (min-width: 460px) {
    .headline-large {
      font-size: 3.5em !important; } }
  @media (min-width: 1025px) {
    .headline-large {
      font-size: 4.2em !important;
      margin-bottom: 1rem !important; } }

.text-center {
  text-align: center; }

.reset-button, .btn, .modal .modal-close, .course-modal .modal-close {
  border: none;
  background: transparent;
  margin: 0;
  padding: 0;
  -webkit-appearance: none;
  text-decoration: none;
  outline: none; }

.new-line {
  display: block; }

a.feature-cta + a.feature-cta {
  margin-top: 1rem; }
a.feature-cta.btn {
  margin-left: 0.2rem;
  margin-right: 0.2rem;
  max-width: 230px; }

.latest a.inline-link {
  font-size: inherit;
  color: #40a829; }
  .latest a.inline-link:hover {
    text-decoration: underline; }

.visually-hidden {
  display: none !important; }

.background-grey {
  background-color: #F5F6F7; }

.background-green {
  background-color: #40a829; }

.background-white {
  background-color: white; }

.banner-outer-copy {
  margin-top: 2rem; }

.emphasized-text {
  color: #40a829; }

.inline-text {
  display: inline-block; }

p.inline-text {
  margin-top: 0.8em; }

a.cta {
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-decoration: none !important;
  color: #40a829;
  position: relative;
  padding-right: 2.5em;
  display: block;
  max-width: 100%; }
  a.cta:after {
    font-family: 'icomoon';
    font-size: 0.8em;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    content: ""; }
  @media (max-width: 766px) {
    a.cta {
      padding-right: 1.5em; } }
  a.cta:after {
    color: #999;
    border: 1px solid #999;
    padding: 0.5em;
    border-radius: 100%;
    line-height: 1;
    position: absolute;
    right: 0;
    top: 0;
    margin-top: -0.45em; }
    @media (max-width: 766px) {
      a.cta:after {
        font-size: 0.5em;
        margin-top: 0; } }
  a.cta.arrow-left {
    padding-right: 0;
    padding-left: 2.5em; }
    @media (max-width: 766px) {
      a.cta.arrow-left {
        padding-right: 0;
        padding-left: 1.5em; } }
    a.cta.arrow-left:after {
      right: auto;
      left: 0;
      margin-top: 0; }

a.cta-arrow-below {
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-decoration: none !important;
  color: #40a829;
  position: relative;
  padding-bottom: 2.5em;
  display: block;
  max-width: 100%; }
  a.cta-arrow-below:after {
    font-family: 'icomoon';
    font-size: 0.8em;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    content: ""; }
  @media (max-width: 766px) {
    a.cta-arrow-below {
      padding-bottom: 1.5em; } }
  a.cta-arrow-below:after {
    color: #999;
    border: 1px solid #999;
    padding: 0.5em;
    border-radius: 100%;
    line-height: 1;
    position: absolute;
    left: 0;
    bottom: 0;
    margin-top: -0.45em; }
    @media (max-width: 766px) {
      a.cta-arrow-below:after {
        font-size: 0.5em;
        margin-top: 0; } }

.line-divider {
  border-bottom: 1px solid #dedede;
  height: 0;
  margin: 0 0 3rem 0;
  padding-top: 3rem; }

.green-underline {
  border-bottom: 1px solid #40a829; }

a.green-underline:hover {
  text-decoration: none !important; }

.stacked-year {
  color: #727378;
  font-size: 1rem; }

hr.horizontal-divider {
  height: 1px;
  background-color: #dedede;
  margin: 1rem 0; }
  hr.horizontal-divider.extra-bottom-margin {
    margin-bottom: 4rem; }
  hr.horizontal-divider.extra-top-margin {
    margin-top: 4rem; }
  hr.horizontal-divider.extra-margin {
    margin: 2rem 0; }

.full-width-image {
  width: 100%; }

*.bottom-margin {
  margin-bottom: 0.5em; }

*.bottom-margin-large {
  margin-bottom: 1em; }

span.checked {
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  color: #40a829; }
  span.checked:before {
    font-family: 'icomoon';
    font-size: inherit;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    content: ""; }

span.unchecked {
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  color: transparent; }
  span.unchecked:before {
    font-family: 'icomoon';
    font-size: inherit;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    content: ""; }

.checked,
.unchecked {
  display: block;
  text-align: right; }
  .data-table .checked, .data-table
  .unchecked {
    text-align: left;
    margin-top: 1em; }
  @media (min-width: 767px) {
    .checked,
    .unchecked {
      text-align: center; }
      .data-table .checked, .data-table
      .unchecked {
        text-align: center;
        margin-top: 0; } }
  .checked:before,
  .unchecked:before {
    display: inline-block;
    border: 1px solid #40a829;
    border-radius: 50%;
    padding: 0.25em; }

.expand-icon {
  display: inline-block;
  width: 1rem;
  height: 1rem; }

hr.horizontal-divider {
  height: 1px;
  background-color: #dedede;
  margin: 1rem 0; }
  hr.horizontal-divider.extra-bottom-margin {
    margin-bottom: 4rem; }
  hr.horizontal-divider.extra-top-margin {
    margin-top: 4rem; }


body.latest .cs-module-cta-wrapper.green .cs-module-content p a {
  color: #fff;
}

.cs-mobile-hide {
  display: none !important; }
  @media (min-width: 767px) {
    .cs-mobile-hide {
      display: block !important; } }

.mobile-hide-block {
  display: none !important; }
  @media (min-width: 767px) {
    .mobile-hide-block {
      display: block !important; } }

.mobile-hide-inline-block {
  display: none !important; }
  @media (min-width: 767px) {
    .mobile-hide-inline-block {
      display: inline-block !important; } }

.fs-hero-mobile-hide {
  display: none !important; }
  @media (min-width: 767px) {
    .fs-hero-mobile-hide {
      display: block !important; } }

.green-copy {
  color: #40a829 !important; }

.white-copy {
  color: white !important; }

.dark-copy {
  color: #222 !important; }

.light-grey-copy {
  color: #999 !important; }

.btn {
  background: transparent;
  outline: 0;RF
  cursor: pointer;
  display: inline-block;
  font-size: 14pt;
  border-radius: 30px;
  border: 1px solid #F5F6F7;
  min-width: 230px;
  padding: 1rem 1rem;
  text-align: center;
  -webkit-transition: all 0.1s linear;
          transition: all 0.1s linear; }
  .btn:hover {
    text-decoration: none !important; }
  .btn.btn-green-solid {
    background-color: #40a829;
    border-color: #40a829;
    color: white; }
    .btn.btn-green-solid:hover {
      background-color: white;
      color: #40a829; }
  .btn.btn-green {
    border-color: #40a829;
    color: #40a829; }
    .btn.btn-green:hover {
      background-color: #40a829;
      color: white; }
  .btn.btn-grey {
    border-color: #d1d2d3;
    color: black; }
    .btn.btn-grey:hover {
      background-color: #d1d2d3; }
  .btn.btn-white {
    border-color: white;
    color: white; }
    .btn.btn-white:hover {
      background-color: white;
      color: #222; }

a.arrow-link-right {
  display: block;
  position: relative;
  padding-left: 2.5rem;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }
  a.arrow-link-right:before {
    font-family: 'icomoon';
    font-size: 12px;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 12px;
    content: ""; }
  a.arrow-link-right:before {
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    width: 12px;
    height: 12px;
    border-radius: 50%;
    border: 1px solid;
    text-align: center;
    padding: 0.4rem; }
  a.arrow-link-right:hover:before {
    text-decoration: none; }
  a.arrow-link-right.arrow-green {
    color: #40a829; }
  a.arrow-link-right.arrow-grey {
    color: #d1d2d3; }
  a.arrow-link-right.arrow-white {
    color: white; }
    a.arrow-link-right.arrow-white:hover {
      color: #d1d2d3; }
  a.arrow-link-right.arrow-black {
    color: #222; }
    a.arrow-link-right.arrow-black:hover {
      color: #40a829; }

a.arrow-link-down {
  display: block;
  position: relative;
  padding-left: 2.5rem;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }
  a.arrow-link-down:before {
    font-family: 'icomoon';
    font-size: 12px;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 12px;
    content: ""; }
  a.arrow-link-down:before {
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    width: 12px;
    height: 12px;
    border-radius: 50%;
    border: 1px solid;
    text-align: center;
    padding: 0.4rem; }
  a.arrow-link-down:hover:before {
    text-decoration: none; }
  a.arrow-link-down.arrow-green {
    color: #40a829; }
  a.arrow-link-down.arrow-grey {
    color: #d1d2d3; }
  a.arrow-link-down.arrow-white {
    color: white; }
    a.arrow-link-down.arrow-white:hover {
      color: #d1d2d3; }
  a.arrow-link-down.arrow-black {
    color: #222; }
    a.arrow-link-down.arrow-black:hover {
      color: #40a829; }

a.arrow-link-grey {
  display: inline-block;
  padding-left: 2.5rem;
  position: relative;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }
  a.arrow-link-grey:before {
    font-family: 'icomoon';
    font-size: 12px;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 12px;
    content: ""; }
  a.arrow-link-grey:before {
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    left: 0;
    width: 12px;
    height: 12px;
    color: #d1d2d3;
    border: 1px solid #d1d2d3;
    border-radius: 50%;
    text-align: center;
    padding: 0.4rem; }
  a.arrow-link-grey:hover:before {
    text-decoration: none; }
  a.arrow-link-grey.link-green {
    color: #40a829; }
    a.arrow-link-grey.link-green:hover {
      color: #222; }
  a.arrow-link-grey.link-white {
    color: white; }
    a.arrow-link-grey.link-white:hover {
      color: #40a829; }
  a.arrow-link-grey.link-black {
    color: #222; }
    a.arrow-link-grey.link-black:hover {
      color: #40a829; }

a.text-link {
  display: inline-block; }
  a.text-link.link-green {
    color: #40a829; }
    a.text-link.link-green:hover {
      color: #222; }
  a.text-link.link-grey {
    color: #d1d2d3; }
    a.text-link.link-grey:hover {
      color: #40a829; }
  a.text-link.link-white {
    color: white; }
    a.text-link.link-white:hover {
      color: #40a829; }
  a.text-link.link-black {
    color: #222; }
    a.text-link.link-black:hover {
      color: #40a829; }

input[type=text],
input[type=password],
input[type=email] {
  border-radius: 0.1875rem;
  background-color: #f6f6f6;
  color: #222;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  border: none;
  padding: 0.875em; }
  input[type=text]:focus,
  input[type=password]:focus,
  input[type=email]:focus {
    outline: 0; }
  input[type=text].white,
  input[type=password].white,
  input[type=email].white {
    background-color: white;
    border: 1px solid #dedede; }

input::-webkit-input-placeholder {
  color: #999;
  text-overflow: ellipsis;
  text-transform: none; }

input:-moz-placeholder {
  /* Firefox 18- */
  color: #999;
  text-overflow: ellipsis;
  text-transform: none; }

input::-moz-placeholder {
  /* Firefox 19+ */
  color: #999;
  text-overflow: ellipsis;
  text-transform: none; }

input:-ms-input-placeholder {
  color: #999;
  text-overflow: ellipsis;
  text-transform: none; }

input:focus::-webkit-input-placeholder {
  color: #999; }

input:focus:-moz-placeholder {
  /* Firefox 18- */
  color: #999; }

input:focus::-moz-placeholder {
  /* Firefox 19+ */
  color: #999; }

input:focus:-ms-input-placeholder {
  color: #999; }

.dropdown, .dropdowns-grey, .dropdowns-white {
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  border-radius: 3px;
  font-family: inherit;
  border: none;
  padding: 1em 2.5em 1em 1em;
  color: black;
  margin-bottom: 1em;
  background-image: url("/images/icons/dropdown-arrow.svg");
  background-size: 2em auto;
  background-repeat: no-repeat;
  background-position: 100% 50%;
  cursor: pointer; }

.dropdowns-grey {
  background-color: #E8E8E8; }

.dropdowns-white {
  background-color: white;
  border: 1px solid #dedede; }

select::-ms-expand {
  display: none; }

.form-input-two-col {
  display: table;
  width: 100%; }
  @media (min-width: 767px) {
    .form-input-two-col > .form-modal-input-wrapper {
      display: inline-block;
      width: 50%; }
      .form-input-two-col > .form-modal-input-wrapper:first-child {
        padding-right: .9375rem; }
      .form-input-two-col > .form-modal-input-wrapper:last-child {
        padding-left: .9375rem; } }

.form-modal-section {
  display: table;
  width: 100%;
  padding: 1.875rem 0; }
  @media (min-width: 767px) {
    .form-modal-section > * {
      display: inline-block;
      vertical-align: top; } }
  @media (min-width: 767px) {
    .form-modal-section > *:first-child {
      width: 33.333333%; } }
  @media (min-width: 767px) {
    .form-modal-section > *:last-child {
      width: 66.666666%; } }
  .form-modal-section .form-dropdown-module-options-container {
    width: 100% !important; }
  .form-module-input-container .form-modal-section {
    padding-top: 0;
    border-top: none;
    padding: 0; }
    @media (min-width: 767px) {
      .form-module-input-container .form-modal-section > * {
        width: 50%;
        margin: 0; } }

.form-module-input-container.full-width {
  width: 100%; }

.form-modal-input-wrapper {
  margin-bottom: 1rem; }
  @media (min-width: 767px) {
    .form-modal-input-wrapper {
      margin-bottom: 0; } }

.form-modal-section-header-container .form-modal-section-header {
  font-size: 2rem;
  font-family: TDASansDisplay, arial, helvetica, sans-serif; }
  @media (min-width: 767px) {
    .form-modal-section-header-container .form-modal-section-header {
      padding-right: 1em; } }

@media (min-width: 767px) {
  .form-modal-section-inputs > * {
    margin-bottom: 1.75rem; } }
.form-modal-section-inputs > *:last-child {
  margin-bottom: 0; }

.modal-small-heading {
  font-size: 1.2rem; }
  @media (min-width: 767px) {
    .modal-small-heading {
      padding-right: 1rem; } }

.characters-left {
  font-size: 1.125rem;
  margin-top: 1em; }

.form-action-buttons > *:first-child {
  margin-bottom: 1em; }
  @media (min-width: 460px) {
    .form-action-buttons > *:first-child {
      margin-right: 1em;
      margin-bottom: 0; } }

.show-modal {
  overflow: hidden;
  height: 100%; }
  .show-modal:before {
    content: '';
    position: fixed;
    z-index: 254;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background: rgba(0, 0, 0, 0.8); }

.modal {
  opacity: 0;
  position: fixed;
  z-index: -1;
  left: 50%;
  top: 50%;
  width: 0;
  height: 0; }
  .modal .modal-content {
    overflow: auto;
    padding: 1.5em;
    max-height: 100%; }
  .modal.open {
    opacity: 1;
    z-index: 255;
    background: white;
    left: 10%;
    top: 50%;
    width: 80% !important;
    max-height: 80%; }
    @media (max-width: 766px) {
      .modal.open {
        width: 100% !important;
        height: 100% !important;
        left: 0 !important;
        top: 0 !important;
        margin-top: 0 !important;
        max-height: none; } }
  .modal .modal-close {
    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    padding: 0.5em;
    position: absolute;
    z-index: 255;
    top: 1.5em;
    right: 1.5em;
    border: 1px solid #40a829;
    border-radius: 100%; }
    .modal .modal-close:before {
      font-family: 'icomoon';
      font-size: inherit;
      speak: none;
      font-style: normal;
      font-weight: normal;
      font-variant: normal;
      text-transform: none;
      line-height: 1;
      content: ""; }
    .modal .modal-close:before {
      -webkit-transition: all 0.1s linear;
              transition: all 0.1s linear;
      display: block; }
    .modal .modal-close:hover:before {
      color: #40a829; }

.course-modal {
  opacity: 0;
  position: fixed;
  z-index: -1;
  left: 50%;
  top: 50%;
  width: 0;
  height: 0; }
  .course-modal .modal-content {
    position: relative;
    overflow: auto;
    padding: 5em 1.5em 0 1.5em;
    max-height: 100%; }
    .course-modal .modal-content:after {
      content: "";
      height: 1.5em;
      display: block; }
  .course-modal .cycle-slide {
    opacity: 0 !important; }
    .course-modal .cycle-slide.cycle-slide-active {
      opacity: 1 !important; }
  .course-modal.open {
    opacity: 1;
    z-index: 255;
    background: white;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0; }
    @media (min-width: 767px) {
      .course-modal.open {
        top: 50%;
        left: 50%;
        -webkit-transform: translate(-50%, -50%);
            -ms-transform: translate(-50%, -50%);
                transform: translate(-50%, -50%);
        width: 80% !important;
        max-height: 80%;
        height: 80%; } }
  .course-modal .modal-close {
    -webkit-transition: all 0.1s linear;
            transition: all 0.1s linear;
    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    padding: 0.5em;
    position: absolute;
    z-index: 255;
    top: 0.5em;
    right: 1.5em;
    border: 1px solid #40a829;
    border-radius: 100%; }
    .course-modal .modal-close:before {
      font-family: 'icomoon';
      font-size: inherit;
      speak: none;
      font-style: normal;
      font-weight: normal;
      font-variant: normal;
      text-transform: none;
      line-height: 1;
      content: ""; }
    .course-modal .modal-close:before {
      -webkit-transition: all 0.1s linear;
              transition: all 0.1s linear;
      display: block;
      color: #40a829; }
    .course-modal .modal-close:hover {
      border-color: #222; }
      .course-modal .modal-close:hover:before {
        color: #222; }

body.latest {
  background-color: black !important;
  color: #97979D; }
  body.latest p {
    color: inherit; }
  body.latest em {
    color: white; }
  body.latest h6 {
    color: white; }

.main-sidebar {
  background-color: black; }

body.latest input[type=text], body.latest input[type=password], body.latest input[type=email] {
  background-color: #343438; }
  body.latest input[type=text]:focus, body.latest input[type=password]:focus, body.latest input[type=email]:focus {
    color: white; }
body.latest input[placeholder] {
  color: #97979D; }
  body.latest input[type=text].main-header-login-username {
    border-right: 1px solid #000;
  }
body.latest input::-webkit-input-placeholder {
  color: #97979D; }
body.latest input:-moz-placeholder {
  /* Firefox 18- */
  color: #97979D; }
body.latest input::-moz-placeholder {
  /* Firefox 19+ */
  color: #97979D; }
body.latest input:-ms-input-placeholder {
  color: #97979D; }
body.latest input:focus::-webkit-input-placeholder {
  color: #999; }
body.latest input:focus:-moz-placeholder {
  /* Firefox 18- */
  color: #999; }
body.latest input:focus::-moz-placeholder {
  /* Firefox 19+ */
  color: #999; }
body.latest input:focus:-ms-input-placeholder {
  color: #999; }

body.latest .main-header {
  background-color: black;
  border-bottom: none; }
  body.latest .main-header-search #search label {
    color: #d8d8d8;
  }
  body.latest .main-header-search #search label.js-label-float-up {
    color: #40a829;
  }

body.latest .tos-header .main-header-login.tos-login {
  display: flex;
  justify-content: flex-end;
}
body.latest .tos-header .main-header-login.tos-login .main-header-login-help {
  right: 0;
  width: 140px;
}
body.latest .tos-header  .main-header-login-container .main-header-login.tos-login .main-header-login-fields {
  display: flex;
  justify-content: flex-end;
  min-width: 275px;
  padding-right: 0;
}
body.latest .tos-header  .main-header-login-container .main-header-login.tos-login .main-header-login-fields a.tos-login-cta {
  font-size: 14pt;
}
body.latest .tos-header .main-header-login-container {
  width: 55%;
}
body.latest .tos-header .main-header-mobile-login-cta, body.latest .tos-header .main-header-mobile-new-account-cta {
  white-space: normal;
}
body.latest .tos-header .main-header-mobile-search .main-header-search-label {
  left: 3em !important;
}
@media (max-width:1280px) and (-ms-high-contrast: none), (-ms-high-contrast: active) {
  /* IE10+ CSS styles go here */
  body.latest .tos-header .main-header-login-container {
    margin-left: 5% !important;
  }
}
@media(max-width:1280px) {
  body.latest .tos-header .main-header-login-container {
    width: 55%;
  }
}
@media(max-width:1024px) {
  body.latest .tos-header .main-header-search  {
    margin-left: 15%;
  }
  body.latest .tos-header .main-header-mobile-new-account-cta {
    width: 35%;
  }
  body.latest .tos-header .main-header-mobile-login-cta {
    width: 40%;
  }
  body.latest .tos-header .main-header-mobile-search {
    width: 25%;
  }
  body.latest .tos-header .main-header-mobile-search.expanded {
    width: 100%;
    margin-left: -75%;
  }
  body.latest .tos-header .main-header-login-container {
    margin-left: 15%;
    width: 25%;
  }
}
@media(max-width: 340px) {
  body.latest .tos-header .main-header-mobile-login-cta, body.latest .tos-header .main-header-mobile-new-account-cta {
    padding-top: 0.85em;
  }
}


  body.latest .main-header-login-container label.main-desktop-login-label-userid, 
  .main-header-login-container label.main-desktop-login-label-password {
    color: #d8d8d8;
  }
  body.latest .main-header-login-container label.main-desktop-login-label-userid.js-label-float-up, 
  .main-header-login-container label.main-desktop-login-label-password.js-label-float-up {
    color: #40a829;
  }
  body.latest .main-header-mobile-new-account-cta a, .main-header-mobile-login-cta a {
    color: #40a829;
  }
  body.latest .main-header-mobile-search .main-header-search-label {
    color: #d8d8d8;
  }
  body.latest .main-header-mobile-search .main-header-search-label.js-label-float-up {
    color: #40a829;
  }
  body.latest .main-header .main-header-mobile-search {
    background: black; }
    body.latest .main-header .main-header-mobile-search .main-header-search-input {
      background: transparent; }
  body.latest .main-header .main-header-logo-container,
  body.latest .main-header .main-header-mobile-new-account-cta,
  body.latest .main-header .main-header-mobile-login-cta,
  body.latest .main-header .main-header-mobile-search {
    border-color: #2b2b2b; }
    body.latest .breadcrumb-container .breadcrumb-list .breadcrumb-item-link:hover {
      color: #40a829;
    }
body.latest .main-header-nav {
  background-color: black; }
  body.latest .main-header-nav .main-header-nav-item > a,
  body.latest .main-header-nav .main-header-nav-items-secondary .main-header-nav-item-secondary {
    border-color: #2b2b2b; }
    body.latest .main-header-nav .main-header-nav-item a:hover {
      color: #40a829;
    }
body.latest .main-header-login-container .main-header-login {
  background: black; }
  body.latest .main-header-login-container .main-header-login .main-header-login-help {
    color: #40a829;
  }
  body.latest .main-header-login-container .main-header-login .main-header-login-start-page .main-header-login-start-page-options .main-header-login-start-page-option {
    border-color: #2b2b2b; }
body.latest .main-header-login-container .main-header-login-start-title {
  color: white; }
body.latest .main-header-login-container .main-header-login-username {
  border-right-color: black; }
body.latest .main-header-login-container .main-header-login-start-page-dropdown-button {
  background: #343438;
  color: white; }
body.latest .main-header-login-container .main-header-login-start-page-options {
  background: black; }
body.latest .main-header-login-container.open .main-header-login-start-page {
  background: black; }
  body.latest .main-header-supernav .main-header-supernav-items .main-header-supernav-item a {
    color: #999 !important;
  }
  body.latest .main-header-supernav .main-header-supernav-items .main-header-supernav-item.emphasized {
    color: #40a829;
  }
  body.latest .main-header-login-container.open .main-header-login-start-page:after {
    background: black;
    border-top: 1px solid #2b2b2b;
    border-right: 1px solid #2b2b2b; }
body.latest .autocomplete-container {
  background: black; }
  body.latest .autocomplete-container:after {
    background: black;
    border-top: 1px solid #2b2b2b;
    border-right: 1px solid #2b2b2b; }
body.latest .autocomplete-item {
  border-bottom: 1px solid #2b2b2b; }
body.latest .mobile-page-title {
  color: white; }
body.latest .subnav-share-bar {
  background: black;
  border-color: #2b2b2b;
  box-shadow: none; }
  body.latest .subnav-share-bar .subnav-share-buttons {
    border-color: #2b2b2b; }

body.latest .main-footer {
  background: #171718; }
  body.latest .main-footer .main-footer-social-link {
    background-color: #40a829; }
    body.latest .main-footer .main-footer-social-link:before {
      color: white; }
      body.latest .main-footer .main-footer-social-link:hover {
        background-color: #fff;
      }
    body.latest .main-footer .main-footer-social-link:hover:before {
      color: #40a829; }
  body.latest .main-footer a.main-footer-nav-link,
  body.latest .main-footer .main-footer-nav-title,
  body.latest .main-footer .main-footer-head,
  body.latest .main-footer .main-footer-copy {
    border-color: #2b2b2b; }
  body.latest .main-footer p.main-footer-contact-num span {
    color: white; }
    body.latest .main-footer .language-selector.active {
      color: #40a829;
    }
body.latest .stock-footer {
  background: #343438; }
  body.latest .stock-footer-close .market-increase .stock-standing, .stock-footer-close .market-increase .stock-standing {
    color: #40a829;
  }
    body.latest .stock-footer-close .market-decrease .stock-standing, .stock-footer-close .market-decrease .stock-standing {
  color: #f63c39;
}
body.latest .stock-footer .stock-footer-offer {
  color: #d8d8d8;
}
  body.latest .stock-footer .stock-footer-offer-link {
    color: #40a829;
  }
body.latest .stock-footer-stock-time-container .stock-footer-date-time {
  color: #d8d8d8 ;
}

  body.latest .body-wrapper .stock-footer a.stock-footer-cta {
    color: white; }
    body.latest .body-wrapper .stock-footer a.stock-footer-cta.btn-green-solid:hover {
      color: #40a829; }
body.latest .finra-text-container {
  background: black; }
body.latest p.finra-text a.text-link {
  color: #fff;
}
body.latest .main-sidebar-page-title {
  color: white; }
body.latest .main-sidebar-navigation-option,
body.latest .main-sidebar-navigation-sub-option {
  border-color: #2b2b2b !important; }
  body.latest .main-sidebar-navigation-option a:hover {
    color: #40a829;
  }
body.latest .main-sidebar-navigation .main-sidebar-navigation-options .main-sidebar-navigation-option.selected > a {
  color: #40a829 !important;
}
body.latest  .tab-module-panes .tab-module-pane.active,
body.latest  .tab-module-tab.active,
body.latest  .split-primary-banner-container,
body.latest  .split-secondary-banner-container,
body.latest  .active .accordion-wrapper,
body.latest  .split-primary-feature-promo-image,
body.latest p.tab-module-heading.active {
  background-color: #171718 !important; }

body.latest .split-primary-banner-copy-container .split-primary-banner-heading {
  font-size: 40px;
  line-height: 48px;
}
@media(max-width) {
  body.latest .split-primary-banner-copy-container .split-primary-banner-heading {
    font-size: 30px;
    line-height: 36px;
  }
}

body.latest .secondary-list-reasons h2.secondary-list-reasons-heading {
  color: #40a829;
}

body.latest  .tab-module-tab,
body.latest  p.tab-module-heading {
  border-color: black; }

body.latest  .list-rows h2,h3 {
  color: #40a829;
} 
body.latest  .action-module-item,
body.latest  .list-rows-item {
  border-color: #2b2b2b !important; }
body.latest .tab-module-tabs-container .tab-module-tab.active {
  color: #40a829 !important; }
body.latest .tab-module-tab,
body.latest .boxed-list-item-header,
body.latest h3.tab-module-heading,
body.latest p.tab-module-heading,
body.latest h3.list-rows-item-title {
  color: white !important; }
body.latest h5.video-list-item-header,
body.latest p.tab-module-heading.active {
  color: #40a829; }
body.latest .tab-module-container {
  background-color: #343438; }
body.latest .video-thumbnail-name {
  color: white; }
body.latest .modal .video-module-wrapper .video-module-inner .video-module-meta-container {
  border-color: #2b2b2b; }
body.latest .alert-message-container {
  background-color: #343438; }

body.latest .modal {
  background-color: #171718; }
  body.latest .modal .modal-close {
    border-color: #97979D; }
body.latest h3.split-primary-feature-promo-text-heading.tda-green {
  color: #40a829 !important;
}
body.latest .banner-header, body.latest h2.split-primary-banner-heading {
  color: #40a829;
}
body.latest p a {
  color: #40a829;
}

footer.main-footer  .main-footer-nav-list-title {
  color: #b1b0b0;
}

@media (min-width: 767px) {
  .market-decrease .stock-standing,
  .market-increase .stock-standing,
  .market-decrease .stock-name,
  .market-increase  .stock-name {
    color: #d8d8d8; }
    .market-decrease .stock-standing:before,
    .market-increase .stock-standing:before {
      content: '';
      width: 0;
      height: 0;
      border: 0;
      display: none; } }



.autocomplete-container .view-all-container .autocomplete-item-view-all {
  background-color: black;
}
.autocomplete-container .autocomplete-item {
  color: white;
}
.autocomplete-container a.autocomplete-item:hover {
  color:#40a829;
}
.autocomplete-container .autocomplete-item:first-child {
  color: white;
}
.autocomplete-container {
  box-shadow: 0 4px 11px 11px rgba(150,150,150, 0.2);
}

@media (min-width: 767px) {
  .autocomplete-container .view-all-container .autocomplete-item-view-all {
    background-color: black;
  }
  .autocomplete-container .autocomplete-item {
    color: white;
  }
  .autocomplete-container .autocomplete-item:first-child {
    color: white;
  }
  .autocomplete-container {
    box-shadow: 0 4px 11px 11px rgba(150,150,150, 0.2);
  }
}
body.latest .secondary-hp-td-reasons-container p.secondary-list-reasons-header a:after {
  content: url(/retail-en_us/resources/images/test/color-rebranding-images/icons/round-keyboard_arrow_right_white-24px.svg);
    display: inline-block;
    height: 0.3rem;
    left: 0.9rem;
    margin-right: -16px;
    position: relative;
    width: 16px;
}
body.latest .secondary-hp-td-reasons-container p.secondary-list-reasons-header a {
  color: #087900;
    font-size: 1.5rem;
    font-family: TDASansDisplay, arial, helvetica, sans-serif;
    line-height: 30px;
    text-decoration: underline !important;
}
body.latest .secondary-hp-td-reasons-container p.secondary-list-reasons-header a:hover {
  text-decoration: none !important;
}